import QtQuick 2.0
import QtDesktop 1.0
import "../../js/LJDCViewer/Constants.js" as Constants

Rectangle {
    width: 360
    height: 360
	id: ljdcviewer

    Text {
        text: qsTr("Hello World")
        anchors.centerIn: parent
	}

	Button {
		id: quitButton
		anchors {
			bottom: ljdcviewer.bottom
			bottomMargin: Constants.MARGIN
			right: ljdcviewer.right
			rightMargin: Constants.MARGIN
		}

		text: "Quitter"
		onClicked: Qt.quit()
	}
}
